// JavaScript Document
        /* -------------------------------------------------------
         Scripts en javascript
         Licence CeCILL v2.1
         Auteur RunPhyM
         Révision 20160816.ED
         ------------------------------------------------------*/


    //Initialisation du tableau des critères par défaut
    //liste des critères: ref. Guide ASN N11 07-2015

        var criteres = ['1', '2.1', '2.2', '3', '4.0', '4.1', '4.2', '4.3', '4.4', '4.5', '4.6', '4.7', '4.8', '5', '6.1', '6.2'];

    // fonction initialisation des boutons radio de la feuille
        function InitChecks(etatO, etatU, etatN) {
            /* -------------------------------------------------------
             Objet:    initialiser les boutons radios des critères à l'état 'je ne sais pas'.
             Commentaires: 
             Effets:   met à l'état "checked" le bouton radio d'indice 1.
             Entrées:  etatO, etatU, etatN : true ou false
             Retours:  aucun.
             Version 1.0.1
             Révision 20160713 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var radbtn;
            for (i = 0; i < criteres.length; i++)
            {

                radbtn = document.getElementsByName(criteres[i]);
                radbtn[0].checked = etatO;
                radbtn[1].checked = etatU;
                radbtn[2].checked = etatN;
            }
            CalculResultat();
        }

    // fonction de calcul du resultat des choix
        function CalculResultat() {
            /* -------------------------------------------------------
             Objet:    analyse des criteres coches.
             Commentaires: cette fonction est appelée à chaque fois qu'un bouton radio change d'état
             Effets:   modifie les paramètres de résultats.
             Entrées:  aucun
             Retours:  aucun.
             Version 1.0.2
             Révision 20160816 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var commentaire = "<i>Critères ASN : ";
            var NbO = 0;
            var NbU = 0;
            var NbN = 0;
            var radbtn;
            var Clist0 ="";
            var Clist1 ="";
            for (i = 0; i < criteres.length; i++)
            {
                radbtn = document.getElementsByName(criteres[i]);
                if (radbtn[0].checked) {
                    NbO++;
                    if (Clist0!=""){Clist0 += ", ";}
                    Clist0 += "<b>"+radbtn[0].id+"</b>";
                } else if (radbtn[1].checked) {
                    NbU++;
                    if (Clist1!=""){Clist1 += ", ";}
                    Clist1 += "<b>"+radbtn[1].id+"</b>";
                } else {
                    NbN++;
                }
            }
            if (NbO > 0) {
                commentaire += Clist0 + " validé(s);";
            }
            if (NbU > 0) {
                commentaire += Clist1 + " incertain(s);";
            }
            if (NbN > 0) {
                commentaire += NbN + " critère(s) / " + criteres.length + " invalidé(s);";
            }
            if (NbO > 0) {
                commentaire = commentaire + " </i><b>il faut déclarer</b>.";
                document.getElementsByName('infoTxt')[0].style.color = "#333";
                document.getElementsByName('infoTxt')[0].style.background = "#FA5858";
                document.getElementsByName('infoTxt')[0].style.borderStyle= "solid";
                document.getElementsByName('infoTxt')[0].style.borderColor= "red red";
            } else if (NbU > 0) {
                commentaire = commentaire + " </i><b>dans le doute, il vaut mieux déclarer</b>.";
                document.getElementsByName('infoTxt')[0].style.color = "#333";
                document.getElementsByName('infoTxt')[0].style.background = "#F7D358";
                document.getElementsByName('infoTxt')[0].style.borderStyle= "solid";
                document.getElementsByName('infoTxt')[0].style.borderColor= "orange orange";
            } else {
                commentaire = commentaire + " </i><b>aucune déclaration n'est nécessaire</b>.";
                document.getElementsByName('infoTxt')[0].style.color = "#333";
                document.getElementsByName('infoTxt')[0].style.background = "#BCF5A9";
                document.getElementsByName('infoTxt')[0].style.borderStyle= "solid";
                document.getElementsByName('infoTxt')[0].style.borderColor= "#00ff00 #00ff00";
            }
            document.getElementsByName('infoTxt')[0].innerHTML = commentaire;
        }
