        /* -------------------------------------------------------
         Scripts en javascript
         Licence CeCILL v2.1
         Auteur E. DELATTRE
         Révision 20160804 Eric DELATTRE : NRD locaux = 50% du NRD IRSN
         ------------------------------------------------------*/
     //variables globales
     var SearchType=0; // type de référentiel sélectionné recherché parmis les types contenus dans le tableau NRDType sur liste de sélection, création de la liste des NRD possibles sur ce critère, par défaut l'IRSN
     var NRDF0=[]; // liste des index du tableau NRD correspondant à la sélection de SearchType
     var SearchDomaine=''; // domaine recherché parmis les domaines contenus dans le tableau NRDDomaine sur liste de sélection, création de la liste des NRD possibles sur ce critère
     var NRDF1=[]; // liste des index du tableau NRD correspondant à la sélection de NRDF0 filtré par SearchDomaine, si adultes, les poids sont tous à -1 si pédiatrique, les poids sont tous >0
     var SearchPoids=-1; // poids recherché , si adulte = -1 par défaut, en pédiatrie, recherche le premier poids supérieur trouvé, sinon, le poids maxi trouvé. filtre de la liste des NRD 
     var NRDF2=[]; // liste des index du tableau NRD correspondant à la sélection de NRDF1 filtré par SearchPoids
     var SearchExam=''; // recherche de l'examen dans une liste de sélection extraite à l'aide des deux précédents critères, liste des NRD filtrés.
     var NRDIdx=0; // index du NRD sélectionné, c'est l'examen de référence extrait de NRDF2 sélectionné par SearchExam
     var ParamDoseExam1=0; // Valeur du paramètre 1 de dose de l'examen réaliser à comparer AUX NRD, ex De 
     var ParamUnitExam1=''; // unité du paramètre 1 de dose de l'examen réaliser à comparer AUX NRD, ex mGy
     var ParamDoseExam2=0; // Valeur du paramètre 2 de dose de l'examen réaliser à comparer AUX NRD si il y a un second paramètre à saisir éventuellement, ex PDS
     var ParamUnitExam2=''; // unité du paramètre 2 de dose de l'examen réaliser à comparer AUX NRD si il y a un second paramètre à saisir éventuellement, ex mGy.cm²

// Fontions de l'application
        function InitReferentiel() {
            /* -------------------------------------------------------
             Objet:    initialise la liste de selection des référentiels à partir du tableau NRDType[].
             Commentaires: 
             Effets:   Modifie le contenu de la liste de sélection "referentiel"
             Entrées:  Utilise le tableau global NRDType[]
             Retours:  aucun.
             Version 1.0.0
             Révision 20160506 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x,i,option;
            x = document.getElementById('referentiel');
            x.length=0; // vide le select referentiel: ne fonctionne pas correctement, 
            for (i = 0; i < NRDType.length; i++)  // ajoute les élément de NRDType dans le select "referentiel"
            {
              option = document.createElement('option');
              option.value = i;
              option.text = NRDType[i];
              x.add(option);
            }
            x.selctedIndex=0; //selectionne le premier élément du select "referentiel"
        }

        function F0_Referentiel() {
            /* -------------------------------------------------------
             Objet:    établit la lise des examens du tableau NRD[] définis pour le référentiel choisi parmi ceux définis dans NRDType[].
             Commentaires: Filtre le tableau NRD[]
             Effets:   Modifie le contenu des variable globales NRDF0.
             Entrées:  Utilise la liste de sélection "referentiel"
             Retours:  aucun.
             Version 1.0.0
             Révision 20160504 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x = document.getElementById('referentiel').selectedIndex; // récupère l'index sélectionné dans la liste referentiel 
            var y = document.getElementById('referentiel').options; // récupère les options de référentiel
            var i=0;
            var j=0;
            NRDF0.length=0; //on vide NRDF0
            // filtre des index correspondant au référentiel
            for (i = 0; i < NRD.length; i++)
            {
              if (NRD[i][0]==y[x].index) { 
                NRDF0[j] = i; j++;
                } 
            }
            if (NRDF0.length==0){ //il n'y a rien dans le référentiel choisi alors on reprend le premier
                alert("Ce référentiel est vide. Le référentiel "+NRDType[0]+" sera utilisé.");
                document.getElementById('referentiel').selectedIndex=0;
                F0_Referentiel();
            }
            document.getElementById('NbExamRef').innerHTML=NRDF0.length;
            document.getElementById('domaine').disabled=false;
        }

        function InitDomaine() {
            /* -------------------------------------------------------
             Objet:    initialise la liste de selection des domaine de travail à partir du tableau NRDDomaine[].
             Commentaires: 
             Effets:   Modifie le contenu de la liste de sélection "domaine"
             Entrées:  Utilise le tableau global NRDType[] et NRDF0
             Retours:  aucun.
             Version 1.0.0
             Révision 20160506 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x,i,option;
            x = document.getElementById('domaine');
            x.length=0; // vide le select referentiel: ne fonctionne pas correctement, 
            for (i = 0; i < NRDDomaine.length; i++)  // ajoute les élément de NRDType dans le select "referentiel"
            {
              option = document.createElement('option');
              option.value = i;
              option.text = NRDDomaine[i];
              x.add(option);
            }
            x.selctedIndex=0; //selectionne le premier élément du select "domaine"
        }

        function F1_Domaine() {
            /* -------------------------------------------------------
             Objet:    établit la lise des examens du tableau NRD[] définis pour le référentiel choisi parmi ceux définis dans NRDType[].
             Commentaires: Filtre le tableau NRD[]
             Effets:   Modifie le contenu des variable globales NRDF1.
             Entrées:  Utilise la liste de sélection "rdomaine"
             Retours:  aucun.
             Version 1.0.0
             Révision 20160504 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x = document.getElementById('domaine').selectedIndex; // récupère l'index sélectionné dans la liste referentiel 
            var y = document.getElementById('domaine').options; // récupère les options de référentiel
            var i=0;
            var j=0;
            NRDF1.length=0; //on vide NRDF1
            // filtre des index correspondant au référentiel
            for (i = 0; i < NRDF0.length; i++)
            {
              if (NRD[i][1]==y[x].index) { 
                NRDF1[j] = NRDF0[i]; j++;
                } 
            }
            if (NRDF1.length==0){ //il n'y a rien dans le domaine choisi alors on reprend le premier
                alert("Ce domaine est vide. Le référentiel "+NRDDomaine[0]+"sera utilisé.");
                document.getElementById('domaine').selectedIndex=0;
                F1_Referentiel();
            }
            document.getElementById('NbExamDom').innerHTML=NRDF1.length;
            InitExam();
            //affichage du NRD de l'examen sélectionné
            AffNRD()
        }

        function InitExam() {
            /* -------------------------------------------------------
             Objet:    initialise la liste de selection des examens à partir du tableau NRD[].
             Commentaires: 
             Effets:   Modifie le contenu de la liste de sélection "examen"
             Entrées:  Utilise le tableau global NRD[] et NRDF1
             Retours:  aucun.
             Version 1.0.0
             Révision 20160506 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x,i,option;
            x = document.getElementById('examen');
            x.length=0; // vide le select referentiel: ne fonctionne pas correctement, 
            for (i = 0; i < NRDF1.length; i++)  // ajoute les élément de NRDType dans le select "referentiel"
            {
              option = document.createElement('option');
              option.value = NRDF1[i];
              option.text = NRD[NRDF1[i]][4];
              if (NRD[NRDF1[i]][3]>0) { // on est en mode pédiatrique 
                option.text += " ("+NRD[NRDF1[i]][3]+"kg)";
                // todo saisie du poids de l'enfant.
              
              
               }
              x.add(option);
            }
            x.selctedIndex=0; //selectionne le premier élément du select "examen"
            document.getElementById('examen').disabled=false;
        }


        function AffNRD() {
            /* -------------------------------------------------------
             Objet:    affiche la ou les valeurs de NRD pour l'examen sélectionné.
             Commentaires: 
             Effets:   Modifie le contenu de "NrdValues" et la valeur de NRDIdx 
             Entrées:  Utilise le tableau global NRD[] et l'élémént examen
             Retours:  aucun.
             Version 1.0.0
             Révision 20160509 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            var x,i,txt,txtParam2;
            x = document.getElementById('examen');
            NRDIdx = i = x.options[x.selectedIndex].value; //récupère l'indice du tableau NRD correspondant à 'examen selectionné et modifie la variable pglobale de l'examen choisi
            //on réuinitialise l'affichage
            txtParam2 = txt = "";
            document.getElementById('NrdParam1').innerHTML = "";
            document.getElementById('NrdParam1Value').style.display = "none";
            document.getElementById('NrdParam1Value').value = -1;
            document.getElementById('NrdParam1Unit').innerHTML = "";
            document.getElementById('NrdParam2').innerHTML = "";
            document.getElementById('NrdParam2Value').style.display = "none";
            document.getElementById('NrdParam2Value').value = -1;
            document.getElementById('NrdParam2Unit').innerHTML = "";
            
            document.getElementById('NrdSource').innerHTML= NRD[i][5];// on affiche la source
             if (NRD[i][7]>0) { // si il y a une première valeur de NRD
                txt += NRD[i][6]+" = "+NRD[i][7]+" "+NRD[i][8];// on construit l'info de référence
                //on initialise par défaut et on affiche le paramétrage NRD 1
                document.getElementById('NrdParam1').innerHTML = NRD[i][6];
                document.getElementById('NrdParam1Value').style.display = "inline";
                document.getElementById('NrdParam1Value').value= NRD[i][7];
                document.getElementById('NrdParam1Unit').innerHTML= NRD[i][8];
              }
             if (NRD[i][10]>0) { // si il y a une seconde valeur de NRD
                    if(txt!=""){txt += ", "; txtParam2 += ", ";} // on met le séparateur pour l'affichage si il y a un premier paramètre NRD
                    txt += NRD[i][9]+" = "+NRD[i][10]+" "+NRD[i][11]; // on construit l'info de référence
                    //on initialise par défaut et on affiche le paramétrage NRD 2
                    document.getElementById('NrdParam2').innerHTML = txtParam2 + NRD[i][9];
                    document.getElementById('NrdParam2Value').style.display = "inline";
                    document.getElementById('NrdParam2Value').value= NRD[i][10];
                    document.getElementById('NrdParam2Unit').innerHTML= NRD[i][11];
              }
            if (txt==""){
              txt=" aucun."
              }
            document.getElementById('NrdValues').innerHTML=txt; // on affiche l'info de référence
            CalcNRD();
        }


        function CalcNRD() {
            /* -------------------------------------------------------
             Objet:    comparaison référence/perso et affichage de recommandation selon le rapport perso/ref.
             Commentaires: selon valeur et paramètres, OK, actions correctives ou déclaration ASN 
             Effets:   Modifie les commentaires
             Entrées:  Utilise le NRD[NRDIdx], NRDIdx est déterminé dans la fonction AffNRD
             Retours:  aucun.
             Version 1.0.0
             Révision 20160509 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/

            var ObjCom,ObjNRD1,txt1,NRDref1,NRDperso1,rapport1,ObjNRD2,txt2,NRDref2,NRDperso2,rapport2;
            ObjCom = document.getElementById('NRD_commentaires');
            ObjNRD1 = document.getElementById('NrdParam1Value');
            ObjNRD2 = document.getElementById('NrdParam2Value');
            txt1 = txt2 = "";
            ObjCom.innerHTML = "";

            //analyse et commentaires du NRD1
            NRDref1 = NRD[NRDIdx][7];
            NRDperso1 = parseFloat(ObjNRD1.value);
            if(isNaN(NRDperso1)){//test si on a bien saisi des paramètres numériques 
              alert("Vous devez entrer une valeur numérique pour "+NRD[NRDIdx][6]+".");
              ObjNRD1.value = NRDref1;
              NRDperso1 = NRDref1;
            } 
            if(NRDref1>0) { // la valeur est positive, on compare et on commente
               rapport1 = NRDperso1/NRDref1;
               //txt1 ="Votre "+NRD[NRDIdx][6]+" dépasse de " + parseInt(100*(rapport1-1))+ " % la référence. <br>";
                  txt1 ="Votre "+NRD[NRDIdx][6]+" = " + parseInt(100*(rapport1))+ " % de la référence. <br>";
               if (rapport1>4){
                  rapCom1 = 3;
                } else if (rapport1>2){
                  rapCom1 = 2;
                } else if (rapport1>1){
                  rapCom1 = 1;
                } else {
                  rapCom1 = 0;
                }
                txt1 += mesCom[tabCom[NRD[NRDIdx][0]][rapCom1][NRD[NRDIdx][1]]];
            } else { //on ne peut pas comparer, la référence n'existe pas ou est négative
                txt1 ="";
            }

            //analyse et commentaires du NRD2
            NRDref2 = NRD[NRDIdx][10];
            NRDperso2 = parseFloat(ObjNRD2.value);
            if(isNaN(NRDperso2)){//test si on a bien saisi des paramètres numériques 
              alert("Vous devez entrer une valeur numérique pour "+NRD[NRDIdx][9]+".");
              ObjNRD2.value = NRDref2;
              NRDperso2 = NRDref2;
            }
            if(NRDref2>0) { // la valeur est positive, on compare et on commente
               rapport2 = NRDperso2/NRDref2;
                  txt2 ="Votre "+NRD[NRDIdx][9]+" = " + parseInt(100*(rapport2))+ " % de la référence. <br>";
               if (rapport2>4){
                  rapCom2 = 3;
                } else if (rapport2>2){
                  rapCom2 = 2;
                } else if (rapport2>1){
                  rapCom2 = 1;
                } else {
                  rapCom2 = 0;
                }
                txt2+=mesCom[tabCom[NRD[NRDIdx][0]][rapCom2][NRD[NRDIdx][1]]];
            } else { //on ne peut pas comparer, la référence n'existe pas ou est négative
                txt2 ="";
            }
            if (txt1!="" && txt2!=""){txt1+="<br>";}
            if (txt1=="" && txt2==""){txt1+="Aucun";}
            
            ObjCom.innerHTML=txt1+txt2; // on affiche l'info de référence
        }
