        /* -------------------------------------------------------
         Scripts en javascript
         Licence CeCILL v2.1
         Auteur E. DELATTRE
         Révision 20160822 Eric DELATTRE
         ------------------------------------------------------*/

// Données de l'application    


    //Initialisation des tableaux
     // tableau des commentaires
     var mesCom=[];
     mesCom[0] = "<span style=\"background-color:green;\">Si c'est encore possible, pensez à l'optimiser.</span>";
     mesCom[1] = "<span style=\"background-color:orange;\">Sans justification technique ou médicale, des actions correctrices doivent être entreprises.</span>";
     mesCom[2] = "<span style=\"background-color:orange;\">C'est beaucoup. Sans justification technique ou médicale, des actions correctrices doivent être entreprises.</span>";
     mesCom[3] = "<span style=\"background-color:red;\">C'est beaucoup trop. Sans justification technique ou médicale, des actions correctrices doivent être entreprises.</span>";
     mesCom[4] = "<span style=\"background-color:red;\">ATTENTION! Selon le référentiel IRSN et l'ASN, sans justification technique ou médicale, vous devez déclarer cet incident à l'ASN.</span>";

    var NRDType=['IRSN','Local'];
    //format tableau NRDType :['type1','type2',...]

    var NRDDomaine=['Radiologie conventionnelle adulte','Radiologie conventionnelle pédiatrique','Mammographie analogique','Mammographie numérique','Scanographie adulte','Scanographie pédiatrique','Médecine nucléaire adulte','Médecine nucléaire pédiatrique'];
    //format tableau NRDDomaine :['domaine1','domaine2',...]

    var tabCom=[];
    // tableau de correspondace des messages de commentaires en fonction de la valmeur du rapport NRD perso / NRD référentiel
    tabCom[0]=[];//réf IRSN
    tabCom[0][0]=[0,0,0,0,0,0,0,0]; // rapport<=1
    tabCom[0][1]=[1,1,1,1,1,1,4,4]; // rapport<=2
    tabCom[0][2]=[2,4,2,2,4,4,4,4]; // rapport<=4
    tabCom[0][3]=[4,4,4,4,4,4,4,4]; // rapport>4
    tabCom[1]=[];//autre ref.
    tabCom[1][0]=[0,0,0,0,0,0,0,0]; // rapport<=1
    tabCom[1][1]=[1,1,1,1,1,1,2,2]; // rapport<=2
    tabCom[1][2]=[2,3,2,2,3,3,3,3]; // rapport<=4
    tabCom[1][3]=[3,3,3,3,3,3,3,3]; // rapport>4
    
    var NRD = []; //initialisation du tableau des NRD: les vatleurs de 0 à 108 sont les NRD de l'IRSN
    //format NRD: [idx_Type,idx_Domaine,age,poids,'examen','source','param1',nrd1,'unit1','param2',nrd2,'unit2','param3',nrd3,'unit3','param4',nrd4,'unit4']
    // age = -1 pour un adulte, poids = -1 pour un adulte, nrd1, 2, 3 ou 4 = -1 si pas utilisé
    //Note : le critère de l'age n'est plus utilisé dans cette version des NRD
   // Début des NRD de l'IRSN: données du site NRD de l'IRSN le 2016/08/04
    /* NE PAS MODIFIER SVP */
    NRD[0] = [0,0,-1,-1,'Thorax de face (PA)','Rx','De',0.3,'mGy','PDS',25,'cGy.cm²','',-1,'','',-1,''];
    NRD[1] = [0,0,-1,-1,'Thorax de profil','Rx','De',1.2,'mGy','PDS',100,'cGy.cm²','',-1,'','',-1,''];
    NRD[2] = [0,0,-1,-1,'Abdomen sans préparation','Rx','De',8,'mGy','PDS',700,'cGy.cm²','',-1,'','',-1,''];
    NRD[3] = [0,0,-1,-1,'Bassin de face (AP)','Rx','De',9,'mGy','PDS',700,'cGy.cm²','',-1,'','',-1,''];
    NRD[4] = [0,0,-1,-1,'Hanche (face ou profil)','Rx','De',9,'mGy','PDS',300,'cGy.cm²','',-1,'','',-1,''];
    NRD[5] = [0,0,-1,-1,'Rachis cervical (face ou profil)','Rx','De',4,'mGy','PDS',75,'cGy.cm²','',-1,'','',-1,''];
    NRD[6] = [0,0,-1,-1,'Rachis dorsal de face','Rx','De',5,'mGy','PDS',175,'cGy.cm²','',-1,'','',-1,''];
    NRD[7] = [0,0,-1,-1,'Rachis dorsal de profil','Rx','De',7,'mGy','PDS',275,'cGy.cm²','',-1,'','',-1,''];
    NRD[8] = [0,0,-1,-1,'Rachis lombaire de face','Rx','De',10,'mGy','PDS',450,'cGy.cm²','',-1,'','',-1,''];
    NRD[9] = [0,0,-1,-1,'Rachis lombaire de profil','Rx','De',25,'mGy','PDS',800,'cGy.cm²','',-1,'','',-1,''];

    NRD[10] = [0,1,-1,3.5,'Thorax de face (AP)','Rx','De',0.08,'mGy','PDS',1,'cGy.cm²','',-1,'','',-1,''];
    NRD[11] = [0,1,-1,10,'Thorax de face (AP)','Rx','De',0.08,'mGy','PDS',2,'cGy.cm²','',-1,'','',-1,''];
    NRD[12] = [0,1,-1,20,'Thorax de face (PA)','Rx','De',0.1,'mGy','PDS',5,'cGy.cm²','',-1,'','',-1,''];
    NRD[13] = [0,1,-1,30,'Thorax de face (PA)','Rx','De',0.2,'mGy','PDS',7,'cGy.cm²','',-1,'','',-1,''];
    NRD[14] = [0,1,-1,20,'Thorax latéral','Rx','De',0.2,'mGy','PDS',6,'cGy.cm²','',-1,'','',-1,''];
    NRD[15] = [0,1,-1,30,'Thorax latéral','Rx','De',0.3,'mGy','PDS',8,'cGy.cm²','',-1,'','',-1,''];
    NRD[16] = [0,1,-1,10,'Pelvis (AP)','Rx','De',0.2,'mGy','PDS',3,'cGy.cm²','',-1,'','',-1,''];
    NRD[17] = [0,1,-1,20,'Pelvis (AP)','Rx','De',0.9,'mGy','PDS',20,'cGy.cm²','',-1,'','',-1,''];
    NRD[18] = [0,1,-1,30,'Pelvis (AP)','Rx','De',1.5,'mGy','PDS',40,'cGy.cm²','',-1,'','',-1,''];
    NRD[19] = [0,1,-1,20,'Abdomen sans préparation','Rx','De',1,'mGy','PDS',30,'cGy.cm²','',-1,'','',-1,''];

    NRD[20] = [0,1,-1,30,'Abdomen sans préparation','Rx','De',1.5,'mGy','PDS',70,'cGy.cm²','',-1,'','',-1,''];
    NRD[21] = [0,2,-1,-1,'Mammographie','Rx','De',8,'mGy','DMG',-1,'mGy','',-1,'','',-1,''];
    NRD[22] = [0,3,-1,-1,'Mammographie','Rx','De',-1,'mGy','DMG',1.8,'mGy','',-1,'','',-1,''];
    NRD[23] = [0,4,-1,-1,'Encéphale','Rx','IDSV',65,'mGy','PDL',1050,'mGy.cm','',-1,'','',-1,''];
    NRD[24] = [0,4,-1,-1,'Thorax','Rx','IDSV',15,'mGy','PDL',475,'mGy.cm','',-1,'','',-1,''];
    NRD[25] = [0,4,-1,-1,'Thorax-abdomen-pelvis','Rx','IDSV',20,'mGy','PDL',1000,'mGy.cm','',-1,'','',-1,''];
    NRD[26] = [0,4,-1,-1,'Abdomen-pelvis','Rx','IDSV',17,'mGy','PDL',800,'mGy.cm','',-1,'','',-1,''];
    NRD[27] = [0,4,-1,-1,'Rachis lombaire','Rx','IDSV',45,'mGy','PDL',700,'mGy.cm','',-1,'','',-1,''];
    NRD[28] = [0,5,-1,10,'Encéphale','Rx','IDSV',30,'mGy','PDL',420,'cGy.cm','',-1,'','',-1,''];
    NRD[29] = [0,5,-1,20,'Encéphale','Rx','IDSV',40,'mGy','PDL',600,'cGy.cm','',-1,'','',-1,''];

    NRD[30] = [0,5,-1,30,'Encéphale','Rx','IDSV',50,'mGy','PDL',900,'cGy.cm','',-1,'','',-1,''];
    NRD[31] = [0,5,-1,10,'Massif facial','Rx','IDSV',25,'mGy','PDL',200,'cGy.cm','',-1,'','',-1,''];
    NRD[32] = [0,5,-1,20,'Massif facial','Rx','IDSV',25,'mGy','PDL',275,'cGy.cm','',-1,'','',-1,''];
    NRD[33] = [0,5,-1,30,'Massif facial','Rx','IDSV',25,'mGy','PDL',300,'cGy.cm','',-1,'','',-1,''];
    NRD[34] = [0,5,-1,10,'Rochers','Rx','IDSV',45,'mGy','PDL',160,'cGy.cm','',-1,'','',-1,''];
    NRD[35] = [0,5,-1,20,'Rochers','Rx','IDSV',70,'mGy','PDL',280,'cGy.cm','',-1,'','',-1,''];
    NRD[36] = [0,5,-1,30,'Rochers','Rx','IDSV',85,'mGy','PDL',340,'cGy.cm','',-1,'','',-1,''];
    NRD[37] = [0,5,-1,10,'Thorax','Rx','IDSV',3,'mGy','PDL',30,'cGy.cm','',-1,'','',-1,''];
    NRD[38] = [0,5,-1,20,'Thorax','Rx','IDSV',4,'mGy','PDL',65,'cGy.cm','',-1,'','',-1,''];
    NRD[39] = [0,5,-1,30,'Thorax','Rx','IDSV',5,'mGy','PDL',140,'cGy.cm','',-1,'','',-1,''];

    NRD[40] = [0,5,-1,10,'Abdomen-pelvis','Rx','IDSV',4,'mGy','PDL',80,'cGy.cm','',-1,'','',-1,''];
    NRD[41] = [0,5,-1,20,'Abdomen-pelvis','Rx','IDSV',5,'mGy','PDL',120,'cGy.cm','',-1,'','',-1,''];
    NRD[42] = [0,5,-1,30,'Abdomen-pelvis','Rx','IDSV',7,'mGy','PDL',245,'cGy.cm','',-1,'','',-1,''];
    NRD[43] = [0,6,-1,-1,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',700,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[44] = [0,6,-1,-1,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',240,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[45] = [0,6,-1,-1,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',10,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[46] = [0,6,-1,-1,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',80,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[47] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), effort,1 jour','Tc99m MIBI/Tétrofosmine','Ainj',300,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[48] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), repos,1 jour','Tc99m MIBI/Tétrofosmine','Ainj',800,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[49] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), effort,2 jour','Tc99m MIBI/Tétrofosmine','Ainj',850,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[50] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), repos,2 jour','Tc99m MIBI/Tétrofosmine','Ainj',850,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[51] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tl201), effort','Tl201 Chlorure','Ainj',110,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[52] = [0,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tl201), repos','Tl201 Chlorure','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[53] = [0,6,-1,-1,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',850,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[54] = [0,6,-1,-1,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',200,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[55] = [0,6,-1,-1,'Scintigraphie rénale dynamique (DTPA)','Tc99m DTPA','Ainj',370,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[56] = [0,6,-1,-1,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',800,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[57] = [0,6,-1,-1,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',500,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[58] = [0,6,-1,-1,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',350,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[59] = [0,7,-1,3.5,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[60] = [0,7,-1,10,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',95,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[61] = [0,7,-1,20,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',170,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[62] = [0,7,-1,30,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',240,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[63] = [0,7,-1,40,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',310,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[64] = [0,7,-1,3.5,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',10,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[65] = [0,7,-1,10,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',15,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[66] = [0,7,-1,20,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',30,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[67] = [0,7,-1,30,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[68] = [0,7,-1,40,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',50,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[69] = [0,7,-1,3.5,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',3,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[70] = [0,7,-1,10,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',3,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[71] = [0,7,-1,20,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[72] = [0,7,-1,30,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',8,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[73] = [0,7,-1,40,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',10,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[74] = [0,7,-1,3.5,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',10,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[75] = [0,7,-1,10,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',15,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[76] = [0,7,-1,20,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',30,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[77] = [0,7,-1,30,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[78] = [0,7,-1,40,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',50,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[79] = [0,7,-1,3.5,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',80,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[80] = [0,7,-1,10,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',150,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[81] = [0,7,-1,20,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',270,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[82] = [0,7,-1,30,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',400,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[83] = [0,7,-1,40,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',500,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[84] = [0,7,-1,3.5,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',15,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[85] = [0,7,-1,10,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',25,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[86] = [0,7,-1,20,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',35,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[87] = [0,7,-1,30,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',45,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[88] = [0,7,-1,40,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',50,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[89] = [0,7,-1,3.5,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',35,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[90] = [0,7,-1,10,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',70,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[91] = [0,7,-1,20,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',100,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[92] = [0,7,-1,30,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',125,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[93] = [0,7,-1,40,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',150,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[94] = [0,7,-1,3.5,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',20,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[95] = [0,7,-1,10,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[96] = [0,7,-1,20,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',70,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[97] = [0,7,-1,30,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',105,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[98] = [0,7,-1,40,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',125,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[99] = [0,7,-1,3.5,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',110,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[100] = [0,7,-1,10,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',110,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[101] = [0,7,-1,20,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',155,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[102] = [0,7,-1,30,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',220,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[103] = [0,7,-1,40,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',285,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[104] = [0,7,-1,3.5,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',100,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[105] = [0,7,-1,10,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',140,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[106] = [0,7,-1,20,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',250,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[107] = [0,7,-1,30,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',355,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[108] = [0,7,-1,40,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',460,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[109] = [0,7,-1,3.5,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',15,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[110] = [0,7,-1,10,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',40,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[111] = [0,7,-1,20,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',70,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[112] = [0,7,-1,30,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',100,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[113] = [0,7,-1,40,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',125,'MBq','',-1,'','',-1,'','',-1,''];
    // Fin des NRD de l'IRSN
    
    
    // Début des NRD locaux (=IRSN -50% pour la radiologie, -10% pour la MN)
    NRD[114] = [1,0,-1,-1,'Thorax de face (PA)','Rx','De',0.15,'mGy','PDS',12.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[115] = [1,0,-1,-1,'Thorax de profil','Rx','De',0.6,'mGy','PDS',50,'cGy.cm²','',-1,'','',-1,''];
    NRD[116] = [1,0,-1,-1,'Abdomen sans préparation','Rx','De',4,'mGy','PDS',350,'cGy.cm²','',-1,'','',-1,''];
    NRD[117] = [1,0,-1,-1,'Bassin de face (AP)','Rx','De',4.5,'mGy','PDS',350,'cGy.cm²','',-1,'','',-1,''];
    NRD[118] = [1,0,-1,-1,'Hanche (face ou profil)','Rx','De',4.5,'mGy','PDS',150,'cGy.cm²','',-1,'','',-1,''];
    NRD[119] = [1,0,-1,-1,'Rachis cervical (face ou profil)','Rx','De',2,'mGy','PDS',37.5,'cGy.cm²','',-1,'','',-1,''];

    NRD[120] = [1,0,-1,-1,'Rachis dorsal de face','Rx','De',2.5,'mGy','PDS',87.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[121] = [1,0,-1,-1,'Rachis dorsal de profil','Rx','De',3.5,'mGy','PDS',137.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[122] = [1,0,-1,-1,'Rachis lombaire de face','Rx','De',5,'mGy','PDS',225,'cGy.cm²','',-1,'','',-1,''];
    NRD[123] = [1,0,-1,-1,'Rachis lombaire de profil','Rx','De',12.5,'mGy','PDS',400,'cGy.cm²','',-1,'','',-1,''];
    NRD[124] = [1,1,-1,3.5,'Thorax de face (AP)','Rx','De',0.04,'mGy','PDS',0.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[125] = [1,1,-1,10,'Thorax de face (AP)','Rx','De',0.04,'mGy','PDS',1,'cGy.cm²','',-1,'','',-1,''];
    NRD[126] = [1,1,-1,20,'Thorax de face (PA)','Rx','De',0.05,'mGy','PDS',2.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[127] = [1,1,-1,30,'Thorax de face (PA)','Rx','De',0.1,'mGy','PDS',3.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[128] = [1,1,-1,20,'Thorax latéral','Rx','De',0.1,'mGy','PDS',3,'cGy.cm²','',-1,'','',-1,''];
    NRD[129] = [1,1,-1,30,'Thorax latéral','Rx','De',0.15,'mGy','PDS',4,'cGy.cm²','',-1,'','',-1,''];

    NRD[130] = [1,1,-1,10,'Pelvis (AP)','Rx','De',0.1,'mGy','PDS',1.5,'cGy.cm²','',-1,'','',-1,''];
    NRD[131] = [1,1,-1,20,'Pelvis (AP)','Rx','De',0.45,'mGy','PDS',10,'cGy.cm²','',-1,'','',-1,''];
    NRD[132] = [1,1,-1,30,'Pelvis (AP)','Rx','De',0.75,'mGy','PDS',20,'cGy.cm²','',-1,'','',-1,''];
    NRD[133] = [1,1,-1,20,'Abdomen sans préparation','Rx','De',0.5,'mGy','PDS',15,'cGy.cm²','',-1,'','',-1,''];
    NRD[134] = [1,1,-1,30,'Abdomen sans préparation','Rx','De',0.75,'mGy','PDS',35,'cGy.cm²','',-1,'','',-1,''];
    NRD[135] = [1,2,-1,-1,'Mammographie','Rx','De',4,'mGy','PDS',-1,'cGy.cm²','',-1,'','',-1,''];                      
    NRD[136] = [1,3,-1,-1,'Mammographie','Rx','De',-1,'mGy','DMG',0.9,'mGy','',-1,'','',-1,''];
    NRD[137] = [1,4,-1,-1,'Encéphale','Rx','IDSV',37.5,'mGy','PDL',525,'mGy.cm','',-1,'','',-1,''];
    NRD[138] = [1,4,-1,-1,'Thorax','Rx','IDSV',7.5,'mGy','PDL',237.5,'mGy.cm','',-1,'','',-1,''];
    NRD[139] = [1,4,-1,-1,'Thorax-abdomen-pelvis','Rx','IDSV',10,'mGy','PDL',500,'mGy.cm','',-1,'','',-1,''];

    NRD[140] = [1,4,-1,-1,'Abdomen-pelvis','Rx','IDSV',8.5,'mGy','PDL',400,'mGy.cm','',-1,'','',-1,'']; 
    NRD[141] = [1,4,-1,-1,'Rachis lombaire','Rx','IDSV',22.5,'mGy','PDL',350,'mGy.cm','',-1,'','',-1,''];
    NRD[142] = [1,5,-1,10,'Encéphale','Rx','IDSV',15,'mGy','PDL',210,'cGy.cm','',-1,'','',-1,''];
    NRD[143] = [1,5,-1,20,'Encéphale','Rx','IDSV',20,'mGy','PDL',300,'cGy.cm','',-1,'','',-1,''];
    NRD[144] = [1,5,-1,30,'Encéphale','Rx','IDSV',25,'mGy','PDL',450,'cGy.cm','',-1,'','',-1,''];
    NRD[145] = [1,5,-1,10,'Massif facial','Rx','IDSV',12.5,'mGy','PDL',100,'cGy.cm','',-1,'','',-1,''];
    NRD[146] = [1,5,-1,20,'Massif facial','Rx','IDSV',12.5,'mGy','PDL',137.5,'cGy.cm','',-1,'','',-1,''];
    NRD[147] = [1,5,-1,30,'Massif facial','Rx','IDSV',12.5,'mGy','PDL',150,'cGy.cm','',-1,'','',-1,''];
    NRD[148] = [1,5,-1,10,'Rochers','Rx','IDSV',22.5,'mGy','PDL',80,'cGy.cm','',-1,'','',-1,''];
    NRD[149] = [1,5,-1,20,'Rochers','Rx','IDSV',35,'mGy','PDL',140,'cGy.cm','',-1,'','',-1,''];

    NRD[150] = [1,5,-1,30,'Rochers','Rx','IDSV',42.5,'mGy','PDL',170,'cGy.cm','',-1,'','',-1,''];
    NRD[151] = [1,5,-1,10,'Thorax','Rx','IDSV',1.5,'mGy','PDL',15,'cGy.cm','',-1,'','',-1,''];
    NRD[152] = [1,5,-1,20,'Thorax','Rx','IDSV',2,'mGy','PDL',32.5,'cGy.cm','',-1,'','',-1,''];
    NRD[153] = [1,5,-1,30,'Thorax','Rx','IDSV',2.5,'mGy','PDL',70,'cGy.cm','',-1,'','',-1,''];
    NRD[154] = [1,5,-1,10,'Abdomen-pelvis','Rx','IDSV',2,'mGy','PDL',40,'cGy.cm','',-1,'','',-1,''];
    NRD[155] = [1,5,-1,20,'Abdomen-pelvis','Rx','IDSV',2.5,'mGy','PDL',60,'cGy.cm','',-1,'','',-1,''];
    NRD[156] = [1,5,-1,30,'Abdomen-pelvis','Rx','IDSV',3.5,'mGy','PDL',122.5,'cGy.cm','',-1,'','',-1,''];
    NRD[157] = [1,6,-1,-1,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',630,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[158] = [1,6,-1,-1,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',216,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[159] = [1,6,-1,-1,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',9,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[160] = [1,6,-1,-1,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',72,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[161] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), effort,1 jour','Tc99m MIBI/Tétrofosmine','Ainj',270,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[162] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), repos,1 jour','Tc99m MIBI/Tétrofosmine','Ainj',720,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[163] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), effort,2 jour','Tc99m MIBI/Tétrofosmine','Ainj',765,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[164] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tc99m), repos,2 jour','Tc99m MIBI/Tétrofosmine','Ainj',765,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[165] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tl201), effort','Tl201 Chlorure','Ainj',100,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[166] = [1,6,-1,-1,'Tomoscintigraphie myocardique avec épreuve d\'effort et/ou stimulation pharmacologique (Tl201), repos','Tl201 Chlorure','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[167] = [1,6,-1,-1,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',765,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[168] = [1,6,-1,-1,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',180,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[169] = [1,6,-1,-1,'Scintigraphie rénale dynamique (DTPA)','Tc99m DTPA','Ainj',333,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[170] = [1,6,-1,-1,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',720,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[171] = [1,6,-1,-1,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',450,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[172] = [1,6,-1,-1,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',315,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[173] = [1,7,-1,3.5,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[174] = [1,7,-1,10,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',85.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[175] = [1,7,-1,20,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',153,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[176] = [1,7,-1,30,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',216,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[177] = [1,7,-1,40,'Scintigraphie du squelette','Tc99m MDP/HMDP/DPD','Ainj',279,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[178] = [1,7,-1,3.5,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',9,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[179] = [1,7,-1,10,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',13.5,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[180] = [1,7,-1,20,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',27,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[181] = [1,7,-1,30,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[182] = [1,7,-1,40,'Scintigraphie pulmonaire de perfusion','Tc99m Microsphères/Macro-agrégats','Ainj',45,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[183] = [1,7,-1,3.5,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',2.7,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[184] = [1,7,-1,10,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',2.7,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[185] = [1,7,-1,20,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',4.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[186] = [1,7,-1,30,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',7.2,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[187] = [1,7,-1,40,'Scintigraphie de la glande thyroïde (I123)','I123 Iodure de sodium','Ainj',9,'MBq','',-1,''];
    NRD[188] = [1,7,-1,3.5,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',9,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[189] = [1,7,-1,10,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',13.5,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[190] = [1,7,-1,20,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',27,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[191] = [1,7,-1,30,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[192] = [1,7,-1,40,'Scintigraphie de la glande thyroïde (Tc99m)','Tc99m Pertechnétate de sodium','Ainj',45,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[193] = [1,7,-1,3.5,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',72,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[194] = [1,7,-1,10,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',135,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[195] = [1,7,-1,20,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',243,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[196] = [1,7,-1,30,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',360,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[197] = [1,7,-1,40,'Scintigraphie des cavités cardiaques pour mesure de la fraction d\'éjection du ventricule gauche à l\'équilibre','Tc99m Sérum albumine humaine / Erythrocytes','Ainj',450,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[198] = [1,7,-1,3.5,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',13.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[199] = [1,7,-1,10,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',22.5,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[200] = [1,7,-1,20,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',31.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[201] = [1,7,-1,30,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',40.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[202] = [1,7,-1,40,'Scintigraphie rénale dynamique (MAG3)','Tc99m MAG3','Ainj',45,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[203] = [1,7,-1,3.5,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',31.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[204] = [1,7,-1,10,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',63,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[205] = [1,7,-1,20,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',90,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[206] = [1,7,-1,30,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',112.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[207] = [1,7,-1,40,'Scintigraphie rénale dynamique, fonction rénale normale (DTPA)','Tc99m DTPA','Ainj',135,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[208] = [1,7,-1,3.5,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',18,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[209] = [1,7,-1,10,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[210] = [1,7,-1,20,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',63,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[211] = [1,7,-1,30,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',94.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[212] = [1,7,-1,40,'Scintigraphie rénale dynamique, fonction rénale anormale (DTPA)','Tc99m DTPA','Ainj',112.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[213] = [1,7,-1,3.5,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',99,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[214] = [1,7,-1,10,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',99,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[215] = [1,7,-1,20,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',139.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[216] = [1,7,-1,30,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',198,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[217] = [1,7,-1,40,'Tomoscintigraphie cérébrale de perfusion (ECD)','Tc99m ECD','Ainj',256.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[218] = [1,7,-1,3.5,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',90,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[219] = [1,7,-1,10,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',126,'MBq','',-1,'','',-1,'','',-1,''];

    NRD[220] = [1,7,-1,20,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',225,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[221] = [1,7,-1,30,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',319.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[222] = [1,7,-1,40,'Tomoscintigraphie cérébrale de perfusion (HMPAO)','Tc99m HMPAO','Ainj',414,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[223] = [1,7,-1,3.5,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',13.5,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[224] = [1,7,-1,10,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',36,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[225] = [1,7,-1,20,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',63,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[226] = [1,7,-1,30,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',90,'MBq','',-1,'','',-1,'','',-1,''];
    NRD[227] = [1,7,-1,40,'Tomographie par émission de positons au F18-fluorodesoxyglucose','F18 FDG','Ainj',112.5,'MBq','',-1,'','',-1,'','',-1,''];
       /*
    */
    // Fin des NRD locaux

// fin de la définition des NRD
